-- 基础信息
base_info = {
	group_id = 133308196
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 196001, gadget_id = 70220103, pos = { x = -1602.951, y = 235.674, z = 4331.444 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 196002, gadget_id = 70220103, pos = { x = -1619.056, y = 247.534, z = 4354.337 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 196003, gadget_id = 70220103, pos = { x = -1583.896, y = 211.743, z = 4306.755 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 196004, gadget_id = 70220103, pos = { x = -1757.855, y = 324.990, z = 4069.372 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 196005, gadget_id = 70220103, pos = { x = -1648.483, y = 281.061, z = 4209.993 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 196006, gadget_id = 70220103, pos = { x = -1460.080, y = 137.863, z = 4251.670 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 196007, gadget_id = 70220103, pos = { x = -1491.319, y = 213.940, z = 4160.207 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 196008, gadget_id = 70330434, pos = { x = -1427.008, y = 130.158, z = 4215.515 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 196009, gadget_id = 70330434, pos = { x = -1469.378, y = 175.616, z = 4191.789 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 196010, gadget_id = 70220103, pos = { x = -1427.008, y = 145.273, z = 4215.515 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 196011, gadget_id = 70220103, pos = { x = -1469.378, y = 185.806, z = 4191.789 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 196012, gadget_id = 70330434, pos = { x = -1436.182, y = 94.755, z = 4269.192 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 196013, gadget_id = 70220103, pos = { x = -1610.137, y = 265.369, z = 4245.671 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 196014, gadget_id = 70220103, pos = { x = -1443.942, y = 163.662, z = 4201.273 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 196015, gadget_id = 70220103, pos = { x = -1532.877, y = 231.776, z = 4142.354 }, rot = { x = 359.503, y = 359.834, z = 344.697 }, level = 32, area_id = 26 },
	{ config_id = 196016, gadget_id = 70220103, pos = { x = -1501.364, y = 227.221, z = 4127.001 }, rot = { x = 6.052, y = 358.248, z = 351.078 }, level = 32, area_id = 26 },
	{ config_id = 196017, gadget_id = 70220103, pos = { x = -1568.268, y = 246.450, z = 4114.852 }, rot = { x = 350.065, y = 356.501, z = 21.430 }, level = 32, area_id = 26 },
	{ config_id = 196018, gadget_id = 70220103, pos = { x = -1462.024, y = 227.814, z = 4124.240 }, rot = { x = 4.432, y = 359.856, z = 355.340 }, level = 32, area_id = 26 },
	{ config_id = 196019, gadget_id = 70220103, pos = { x = -1446.432, y = 221.168, z = 4106.585 }, rot = { x = 20.436, y = 345.991, z = 17.859 }, level = 32, area_id = 26 },
	{ config_id = 196020, gadget_id = 70220103, pos = { x = -1635.909, y = 260.238, z = 4377.785 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 196021, gadget_id = 70220103, pos = { x = -1405.529, y = 230.441, z = 4113.609 }, rot = { x = 0.120, y = 0.067, z = 16.358 }, level = 32, area_id = 26 },
	{ config_id = 196022, gadget_id = 70220103, pos = { x = -1388.378, y = 208.169, z = 4166.053 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 196023, gadget_id = 70220103, pos = { x = -1408.602, y = 220.588, z = 4137.700 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 196024, gadget_id = 70330434, pos = { x = -1627.146, y = 267.691, z = 4276.921 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 196030, gadget_id = 70220103, pos = { x = -1558.568, y = 203.083, z = 4271.803 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 196001, 196002, 196003, 196004, 196005, 196006, 196007, 196008, 196009, 196010, 196011, 196012, 196013, 196014, 196015, 196016, 196017, 196018, 196019, 196020, 196021, 196022, 196023, 196024, 196030 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
